@charset "utf-8";
@font-face {
 font-family: 'HelveticaNeueRegular';
 src: url('helveticaneue/helveticaneue-boldcond-webfont.eot');
 src: url('helveticaneue/helveticaneue-boldcond-webfont.eot?#iefix') format('embedded-opentype'), url('helveticaneue/helveticaneue-boldcond-webfont.woff') format('woff'), url('helveticaneue/helveticaneue-boldcond-webfont.ttf') format('truetype'), url('helveticaneue/helveticaneue-boldcond-webfont.svg#HelveticaNeueRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	background-color:#606062;
}
a {
	outline:none;
}
h3{ color:#597603; font:bold 14px 'HelveticaNeueRegular';}
img {
	border:none;
}
.headermain {
	width:100%;
	height:247px;
	/*background-image:url(../images/bg.jpg);*/
	background-repeat:repeat;
}
.innerheadermain {
	width:1020px;
	margin:0 auto 0 auto;
/*	background-image:url(../images/logofea.png);*/
	background-repeat:no-repeat;
	background-position:0px -45px;
}
.logosecmai {
	float:left;
}
.headerfologo {
	width:960px;
	margin:0 auto 0 auto;
}
.clear {
	clear:both;
	margin:0px;
	padding:0px;
}
.righttopnav {
	width:600px;
	float:right;
	font-size:12px;
	padding:7px 7px 0px 0px;
}
.riigmenuinner {
	float:right;
}
.righttopnav a {
	text-decoration:none;
	font-weight:bold;
	color:#000000;
}
.righttopnav a:hover {
	text-decoration:underline;
}
.righttopnav a.active {
	text-decoration:none;
	font-weight:bold;
	color:#dfb30a;
}
.saparto {
	padding:0px 6px 0px 6px;
}
.menusecmain {
	float:right;
	height:27px;
	width:544px;
	padding:0px 6px 0px 0px;
	margin-top:27px;
}
.menusecmain ul {
	padding:0px;
	margin:0px 0px 0px 0px;
	float:right;
	list-style:none;
}
.menusecmain ul li {
	float:left;
	font-family: 'HelveticaNeueRegular', Arial, Helvetica, sans-serif;
	margin:0px 0px 0px 2px;
	font-size:14px;
	padding:6px 0px 5px 0px;
	height:27px;
}
.menusecmain ul li a {
	color:#666666;
	text-decoration:none;
	padding:8px 10px 5px 10px;
	height:27px;
	background-color:#eaeaea;
}
.menusecmain ul li a:hover {
	color:#666666;
	background-color:#ffda4e;
	height:27px;
}
.menusecmain ul li a.active {
	color:#666666;
	background-color:#ffda4e;
	height:27px;
}
.bannermain {
	width:974px;
	margin:0 auto 0 auto;
	background-image:url(../images/bannerbottom.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	min-height:379px;
}
.innerbannermain {
	width:986px;
	margin:0 auto 0 auto;
	background-image:url(../images/innerpagebannerbottom.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	min-height:224px;
}
.bannerimgma {
	width:955px;
	margin:0 auto 0 auto;
	background-color:#FFFFFF;
	padding:5px 0px 0px 5px;
}
.contentmain {
	width:960px;
	margin:0 auto 0 auto;
	min-height:400px;
	clear:both;
	padding:17px 0px 25px 0px;
}
.contentmainhomepage {
	width:960px;
	margin:0 auto 0 auto;
	clear:both;
	padding:17px 0px 25px 0px;
}
.headermheight {
	height:453px;
	background-color:#FFFFFF;
}
.innerheadermheight {
	height:298px;
	background-color:#FFFFFF;
}
.contenleft {
	width:736px;
	float:left;
}
.conright {
	width:215px;
	float:right;
	border:solid 0px #000000;
}
.homepagegaller{width:199px; float:right; margin-top:0px; margin-right:6px;}
.saying {
	color:#000000;
}
.divleft {
	width:236px;
	height:100px;
	background-image:url(../images/students.jpg);
	background-repeat:no-repeat;
	float:left;
	position:relative;
}
.diviright {
	width:236px;
	height:100px;
	background-image:url(../images/parents.jpg);
	background-repeat:no-repeat;
	float:right;
	position:relative;
}
.divimiddle {
	width:236px;
	height:100px;
	background-image:url(../images/teachers.jpg);
	background-repeat:no-repeat;
	margin:0 auto 0 auto;
	position:relative;
}
.clicktofindou {
	position:absolute;
	bottom:9px;
	left:9px;
	font-size:11px;
	background-image:url(../images/rightarrow.png);
	background-repeat:no-repeat;
	background-position:right center;
	padding:0px 12px 0px 0px;
}
.clicktofindou a {
	color:#FFFFFF;
	text-decoration:none;
}
.clicktofindou a:hover {
	text-decoration:underline;
}
.gallheadin {
	background-color:#7fb200;
	background-image:url(../images/bgstrip.png);
	background-repeat:repeat;
	padding:5px 0px 5px 10px;
}
.gallbothmain {
	background-color:#99cc00;
	background-image:url(../images/bgstrip.png);
	background-repeat:repeat;
}
.vidoegaimgmai {
	text-align:center;
	padding:16px 0px 16px 0px;
}
.audogamain {
	text-align:center;
	padding:0px 0px 4px 0px;
}
.moremai {
	text-align:right;
	background-image:url(../images/wharrow.png);
	background-repeat:no-repeat;
	background-position:right 7px;
	padding:0px 15px 8px 0px;
	margin:0px 15px 0px 0px;
}
.moremai a {
	color:#000000;
	text-decoration:none;
}
.moremai a:hover {
	text-decoration:underline;
	color:#FFFFFF;
}
.footermain {
	background-image:url(../images/fotterbg.jpg);
	background-repeat:repeat-x;
	width:100%;
	padding:0px;
	margin:0px;
}
.foowidth {
	width:960px;
	margin:0 auto 0 auto;
	padding:18px 0px 30px 0px;
}
.fooincom {
	float:left;
}
.fooincom ul {
	list-style:none;
	color:#999999;
	padding:0px;
	margin:0px;
}
.fooincom ul li {
	float:left;
	border:solid;
	border-color:#999999;
	border-width:0px 0px 0px 1px;
}
.fooincom ul li a {
	color:#999999;
	text-decoration:none;
	padding:0px 5px 0px 5px;
}
#bor-le{border-left:none;}
.fooincom ul li a:hover {
	text-decoration:underline;
}
.contemain {
	background-color:#FFFFFF;
}
.copyri {
	float:right;
	color:#999999;
}
.divisinons {
	margin:20px 0px 0px 0px;
}


.homepage-dow{padding:15px 0 0; margin:0px; float:right; height:60px; width:200px; background-color: #fff; border: 1px solid #c1c1c1}
.homepage-dow h2 {font:normal 18px 'HelveticaNeueRegular', Arial, Helvetica, sans-serif; color: #eb4c57; margin: 0px; padding: 0px; text-align: center; margin-bottom: 5px;}
.download-text{font:normal 16px 'HelveticaNeueRegular', Arial, Helvetica, sans-serif; color:#0066cc; margin:0px 0px 5px 0px; text-align:center;}
.download-text a{font:normal 16px 'HelveticaNeueRegular', Arial, Helvetica, sans-serif; color:#0066cc; text-decoration:underline; margin:0px 0px 0px 0px; text-align:center;}




/*............................PARENTS PAGE START....................*/

.parents-bg{margin:0px auto; width:960px; border:solid 0px #000000; padding:0px;}
.parents-left-bg{margin:0px; width:233px; float:left; padding:0px;}
.parents-right-bg{margin:0px 0px 0px 18px; width:709px; float:left; padding:0px;}
.page-title{margin:0px 0px 0px 0px; width:709px; float:left; padding:0px; font:bold 16px Arial, Helvetica, sans-serif; letter-spacing:1px; height:22px; border-bottom:dashed 1px #99cc00;}
.parents-right-text{margin:0px 0px 0px 0px; width:516px; float:left; padding:0px;}
.parents-right-text-two{margin:0px 0px 0px 0px; width:366px; float:left; padding:0px;}
.parents-left-text-two{margin:0px 0px 0px 25px; width:535px; float:left; padding:0px;}
.paren-img{margin:18px 0px 0px 20px; float:left; padding:0px;}
.paren-leftimg{margin:13px 0px 0px 0px; float:left; padding:0px;}

.right-text ul{ float:left; margin:0px; padding:0px; width:516px; list-style-type:none;}
.right-text ul li{ float:left; margin:0px 0px 0px 0px; padding:4px 0px 4px 16px; line-height:16px; display:inline; width:500px; background:url(../images/text-arrow.png) left 9px no-repeat;}
.par-text-inner{margin:0px 0px 0px 0px; width:709px; float:left; padding:0px; line-height:16px;}
.par-text-innerpage{margin:0px 0px 0px 0px; width:709px; height:15px; float:left; padding:0px; line-height:16px;}
.par_text_inner_accordian{margin:15px 0px 0px 0px; width:709px; float:left; border:solid; border-width:0px 0px 0px 0px ; border-color:#e8e9e9; padding:0px; line-height:16px;}
.par_text_inner_accordian2{margin:15px 0px 0px 0px; width:709px; float:left; border:solid; border-width:0px 0px 0px 0px ; border-color:#ddf696; padding:0px; line-height:16px;}



/*............................PARENTS PAGE END....................*/

/*..................ABOUT US START..............................*/

.about-yellow{width:233px; height:40px; padding:0px 0px 0px 0px; background:#fac90f; float:left; margin:1px 0px 0px 0px;}
.about-yellow-but a{text-decoration:none; padding:13px 0px 0px 12px; color:#333333; float:left; margin:1px 0px 0px 0px; font:normal 14px 'HelveticaNeueRegular';}
.about-yellow-but a:hover{text-decoration:none; padding:13px 0px 0px 12px; color:#fff; float:left; margin:1px 0px 0px 0px; font:normal 14px 'HelveticaNeueRegular';}
.about-yellow-but a.active{text-decoration:none; padding:13px 0px 0px 12px; color:#fff; float:left; margin:1px 0px 0px 0px; font:normal 14px 'HelveticaNeueRegular';}
.about-yellow-arrow{padding:16px 0px 0px 15px; float:left; margin:0px 0px 0px 0px;}
.about-green{width:233px; height:40px; background:#99cc00; float:left;}

.technext-bg{background:#f5f5f5; width:516px; float:left;}
.technext-text{float:left; width:460px; padding:10px 0px 10px 28px; font:normal 12px Arial, Helvetica, sans-serif; color:#333333; line-height:17px; font-style:italic;}
.technext-corporationtext{float:right; padding:0px 0px 10px 0px; width:300px; font:bold 12px Arial, Helvetica, sans-serif; color:#333333; font-style:italic;}
.space-height{float:left; height:15px; width:515px; margin:0px; padding:0px;}


.hownlc-yellow-but a{text-decoration:none; padding:13px 0px 0px 12px; border:solid 0px #000000; color:#333333; float:left; margin:1px 0px 0px 0px; font:normal 14px 'HelveticaNeueRegular';}
.hownlc-yellow-but a:hover{text-decoration:none; padding:14px 0px 0px 10px; color:#fff; float:left; margin:1px 0px 0px 0px; font:normal 14px 'HelveticaNeueRegular';}
.hownlc-yellow-but a.active{text-decoration:none; padding:14px 0px 0px 10px; color:#fff; float:left; margin:1px 0px 0px 0px; font:normal 14px 'HelveticaNeueRegular';}
.hownlc-yellow-arrow{padding:18px 0px 0px 12px; float:left; margin:0px 0px 0px 0px;}


/*..................ABOUT US START..............................*/


/*..................ABOUTNLC START..............................*/

.main-ncl-bg{ float:left; margin:0px; padding:0px; width:516px; list-style-type:none;}
.right-ncltext ul{ float:left; margin:0px; padding:0px; width:200px; list-style-type:none;}
.right-ncltext ul li{ float:left; margin:0px 0px 0px 0px; padding:4px 0px 4px 16px; line-height:16px; display:inline; width:180px; background:url(../images/text-arrow.png) left 9px no-repeat;}
.parenncl-img{margin:0px 0px 0px 20px; float:left; padding:0px;}
.aboutncl-left-text{margin:0px 0px 0px 0px; width:369px; float:left; padding:0px;}
.about-ncl-batter-bg{ float:left; margin:0px; padding:0px; width:709px; list-style-type:none;}
.about-ncltext ul{ float:left; margin:0px; padding:0px; width:350px; list-style-type:none;}
.about-ncltext ul li{ float:left; margin:0px 0px 0px 0px; padding:4px 0px 4px 16px; line-height:16px; display:inline; width:300px; background:url(../images/text-arrow.png) left 9px no-repeat;}
.aboutncl-better-grey{margin:18px 0px 0px 20px; float:left; background:#cccccc; height:170px; width:171px; padding:0px;}
.aboutncl-other-progr-left{float:left; margin:0px; padding:0px; width:511px;}
.aboutncl-other-progr-right{float:right; margin:15px 0px 0px 0px; padding:0px; width:175px;}
.aboutncl-other-progr-softskill-bg{float:left; margin:5px 0px 0px 0px; padding:0px; width:511px; height:312px; background:#e5e5e5;}
.soft-skill-text{margin:10px 0px 0px 10px; padding:0px; float:left; font: bold 13px Arial, Helvetica, sans-serif; color:#666666;}
.soft-skill-greentext{float:left; margin:0px; padding:0px; font:bold 15px 'HelveticaNeueRegular'; color:#669933;}
.soft-skill-grey-bg{margin:0px 0px 0px 0px; float:left; background:#cccccc; height:104px; width:171px; padding:0px;}
.soft-skill-grey-bg-one{margin:10px 0px 0px 0px; float:right; width:175px; padding:0px;}
.english-language-labs-greentext{float:left; margin:17px 0px 0px 0px; padding:0px; font:bold 15px 'HelveticaNeueRegular'; color:#669933;}


/*..................ABOUTNLC START..............................*/


/*..................FAQS START..............................*/


.faqs-text ul{ float:left; margin:0px; padding:0px; list-style-type:none;}
.faqs-text ul li{ float:left; margin:0px 0px 0px 0px; padding:4px 0px 4px 16px; line-height:16px; display:inline; width:650px; background:url(../images/text-arrow.png) left 9px no-repeat;}




/*..................FAQS START..............................*/




/*..................ENROL START..............................*/

.enrol-grey{width:233px; height:45px; padding:0px 0px 0px 0px; background:#bdbdbd; float:left; margin:1px 0px 0px 0px;}
.enrol-grey-but a{text-decoration:none; padding:14px 0px 0px 10px; color:#333333; float:left; margin:1px 0px 0px 0px; font:normal 14px 'HelveticaNeueRegular';}
.enrol-grey-but a:hover{text-decoration:none; padding:14px 0px 0px 10px; color:#fff; float:left; margin:1px 0px 0px 0px; font:normal 14px 'HelveticaNeueRegular';}
.enrol-grey-but a.active{text-decoration:none; padding:14px 0px 0px 10px; color:#fff; float:left; margin:1px 0px 0px 0px; font:normal 14px 'HelveticaNeueRegular';}

.enrol-bg{width:520px; margin:0px; padding:0px; float:left;}
.enrol-right-text{margin:0px 0px 0px 0px; width:700px; float:left; padding:0px;}
.enrol-box-bg{background:#99cc00; width:520px; height:22px; font-weight:bold; float:left; padding-top:8px; text-align:center;}
.enrol-box-inner{width:518px; float:left; margin:0px; padding:0px; border:solid 1px #cccccc;}
.enrol-box-inner-left{width:254px; text-align:center; height:22px; font-size:12px; padding-top:8px; border-right:solid 1px #cccccc; border-bottom:solid 1px #cccccc; float:left;}
.enrol-box-inner-right{width:263px; height:22px; text-align:center; font-size:12px; border-bottom:solid 1px #cccccc; padding-top:8px; float:left;}
.enro-box-text{ margin:0px; padding:0px; float:left; text-align:center; width:518px; height:20px; padding-top:5px; font-size:12px;}

.enro-schedules ul{ float:left; margin:0px; padding:0px; width:600px; list-style-type:none;}
.enro-schedules ul li{ float:left; margin:0px 0px 0px 0px; padding:4px 0px 4px 16px; line-height:16px; display:inline; width:500px; background:url(../images/text-arrow.png) left 9px no-repeat;}

.enrol-graph-bg-left{width:338px; float:left; margin:0px; padding:0px;}
.enrol-graph-bg-right{width:338px; float:right; margin:0px; padding:0px;}
.enrol-graph-bg{width:338px; text-align:center; height:30px; font-weight:bold; float:left; margin:0px; padding:10px 0px 0px 0px; background:#e0f0b2;}
.enrol-graph-img{width:326px; float:left; margin:0px 0px 0px 0px; padding:15px 0px 15px 10px; border:solid 1px #e0f0b2;}
.enril-schedules-box{width:709px; float:left; height:31px; background:#99cc00;}
.enril-schedules-yellow{float:left; height:23px; font-weight:bold; color:#FFFFFF; background:#fac90f; text-align:center; width:88px; padding:8px 0px 0px 0px; border-right:solid 1px #FFFFFF;}
.enril-schedules-hedding{float:left; height:23px; font-weight:bold; color:#FFFFFF; text-align:center; width:88px; padding:8px 0px 0px 0px; border-right:solid 1px #FFFFFF;}
.enril-schedules-hedding-wend{float:left; height:23px; font-weight:bold; color:#FFFFFF; text-align:center; width:98px; padding:8px 0px 0px 0px; border-right:solid 1px #FFFFFF;}
.enril-schedules-hedding-sund{float:left; height:23px; font-weight:bold; color:#FFFFFF; text-align:center; width:76px; padding:8px 0px 0px 0px; border-right:solid 1px #FFFFFF;}
.enril-schedules-hedding-sund-bor{float:left; height:23px; font-weight:bold; color:#FFFFFF; text-align:center; width:76px; padding:8px 0px 0px 0px;}


.enril-schedules-box-area{width:707px; float:left; height:45px; border:solid 1px #CCCCCC; color:#000000; font-size:12px;}
.enril-schedules-yellow-area{float:left; height:38px; font-weight:normal; color:#000; text-align:center; width:87px; padding:8px 0px 0px 0px; border-right:solid 1px #ccc;}
.enril-schedules-hedding-area{float:left; height:38px; font-weight:normal; color:#000; text-align:center; width:88px; padding:8px 0px 0px 0px; border-right:solid 1px #ccc;}
.enril-schedules-hedding-wend-area{float:left; height:38px; font-weight:normal; color:#000; text-align:center; width:98px; padding:8px 0px 0px 0px; border-right:solid 1px #ccc;}
.enril-schedules-hedding-sund-area{float:left; height:38px; font-weight:normal; color:#000; text-align:center; width:76px; padding:8px 0px 0px 0px; border-right:solid 1px #ccc;}
.enril-schedules-hedding-sund-bor-area{float:left; height:38px; font-weight:normal; color:#00; text-align:center; width:76px; padding:8px 0px 0px 0px;}
.enril-schedules-box-areaone{width:707px; float:left; height:45px; border-left:solid 1px #CCCCCC; border-right:solid 1px #CCCCCC; border-bottom:solid 1px #CCCCCC; color:#000000; font-size:12px;}
.enril-schedules-bg-color{float:left; height:37px; background:#fef4cf; font-weight:normal; color:#000; text-align:center; width:88px; padding:8px 0px 0px 0px; border-right:solid 1px #ccc;}
.enril-sund-bor-area{float:left; height:30px; font-weight:normal; color:#00; text-align:center; padding:10px 0px 0px 0px;}

.appy-page-bg{margin:0px auto; width:609px; padding:0px;}
.apply-parent-bor{margin:0px; padding:0px; float:left; width:609px; height:16px; font-weight:bold; border-bottom:solid 1px #cccccc;}
.apply-body-area{margin:0px auto; width:369px; padding:0px;}
.apply-body-mainarea{margin:20px 0px 0px 0px; width:369px; padding:0px; float:left;}
.apply-textfiled-area{width:234px; float:right; margin:0px; padding:0px;}
.apply-text-are{float:left; font-size:12px; width:135px; margin:0px; padding:0px;}
.apply-page-text-area{width:369px; float:left; margin:20px 0px 0px 0px; padding:0px;}
.apply-page-text-areaone{width:369px; float:left; margin:15px 0px 0px 0px; padding:0px;}
.apply-body-mainarea1{margin:5px 0px 0px 0px; width:369px; padding:0px; float:left;}
.text-filed-wid{width:200px; font-size:11px; color:#666666;}

/*..................ENROL END..............................*/

/*..................FRANCHISE START..............................*/

.franchise-gray-bg{margin:0px auto; width:402px; background:#ccc; height:253px;}
.franchise-ncltext ul{ float:left; margin:0px; padding:0px; width:200px; list-style-type:none;}
.franchise-ncltext ul li{ float:left; margin:0px 0px 0px 0px; padding:4px 0px 4px 16px; line-height:16px; display:inline; width:200px; background:url(../images/text-arrow.png) left 9px no-repeat;}

.franchise-req ul{ float:left; margin:0px; padding:0px; width:690px; list-style-type:none;}
.franchise-req ul li{ float:left; margin:0px 0px 0px 0px; padding:4px 0px 4px 16px; font-size:12px; line-height:16px; display:inline; width:650px; background:url(../images/text-arrow.png) left 9px no-repeat;}
/*..................FRANCHISE END..............................*/

/*..................FRANCHISE START..............................*/
.text-area{ margin:0px 0px 0px 20px; width:707px; padding:0px;}
.abouttext-area{ margin:0px 20px 0px 20px; width:650px; line-height:18px; padding:0px;}
#faqsareaabout{margin:5px 20px 0px 20px; width:650px; line-height:18px; float:left;  overflow:auto; padding:0px;}
#faqsareaaboutquation{margin:5px 20px 0px 20px; width:650px; line-height:18px; float:left; height:500px; overflow:auto; padding:0px;}

.careertext-area{ margin:0px auto; width:665px; padding:0px;}
.caree_text_inner_accordian1{margin:15px 0px 0px 0px; width:709px; float:left; padding:0px; line-height:16px;}

.caree-ope-bg{margin:0px; padding:0px; float:left; width:663px; border-left:solid 1px #99cc00;  border-right:solid 1px #99cc00;  border-top:solid 1px #99cc00;}
.caree-hedd-leftbg{margin:0px 0px 0px 0px; height:100%; padding:15px 0px 0px 22px; line-height:22px; font-weight:bold;  border-bottom:solid 1px #99cc00; float:left; width:130px; background:#ebf5cc; }
.caree-hedd-righttbg{margin:0px; padding:15px 0px 0px 22px; border-bottom:solid 1px #99cc00; line-height:22px; float:left;  width:489px; }

.caree-profi-leftbg{margin:0px 0px 0px 0px; height:180px; padding:15px 0px 0px 22px; line-height:150px; font-weight:bold;  border-bottom:solid 1px #99cc00; float:left; width:130px; background:#ebf5cc; }
.caree-role-leftbg{margin:0px 0px 0px 0px; height:202px; padding:15px 0px 0px 22px; line-height:150px; font-weight:bold;  border-bottom:solid 1px #99cc00; float:left; width:130px; background:#ebf5cc; }

/*.caree-apply{float:right; margin:5px 21px 0px 0px; padding:0x 0px 0px 0px; width:50px; height:30px; background:#99cc00;}
.caree-apply a{float:left; text-decoration:none; margin:0px 0px 0px 0px; padding:8px 0px 0px 10px; font-weight:bold; text-align:center; color:#000000;}
.caree-apply a:hover{float:left; text-decoration:none; margin:0px 0px 0px 0px; padding:8px 0px 0px 10px; font-weight:bold; text-align:center; color:#fff;}*/
.caree-apply{float:right; margin:5px 21px 0px 0px; padding:0x 0px 0px 0px;}
.caree-apply a{float:left; text-decoration:none; margin:0px 0px 0px 0px; padding:8px 0px 0px 0px; font-weight:bold; text-align:center; color:#000000;}
.caree-apply a:hover{float:left; text-decoration:none; margin:0px 0px 0px 0px; padding:8px 0px 0px 0px; font-weight:bold; text-align:center; color:#6b8e03;}

/*..................FRANCHISE END..............................*/

/*..................CONTACT START..............................*/

.contact-green{width:233px; height:45px; background:#99cc00; float:left;}
.contact-text-green{float:left; margin:15px 0px 0px 10px; color:#333333; padding:0px; font:normal 14px 'HelveticaNeueRegular';}
.contact-text-bg{width:231px; background:#f5fae5; float:left;}
.cont-hyd{margin:10px 20px 0px 33px; float:left; padding:0px; line-height:22px;}
.contact-borde{width:232px; height:10px; float:left; border-bottom:solid 1px #99cc00;}
.corporat-bg{width:482px; line-height:18px; margin-bottom:20px; background:#f7f7f6;  float:left; padding-bottom: 20px;}
.corporat-bg-text-area{width:450px; margin-left: 15px; margin-top: 10px; float: left}
.nclbranchers-bg{width:707px; height:194px; background:#f5fae5; border:solid 1px #99cc00; float:right;}
.corporate-tex{margin:0px 0px 10px 0px; padding:0px; border-bottom:solid 1px #cccccc; height:20px;}
.branches-bg-text-area{width:202px; margin:10px 0px 0px 0px; float:left;}
.branches-hedd-tex{margin:0px 0px 0px 0px; padding:10px 0px 0px 0px; text-align:center; border-bottom:solid 1px #cccccc; height:25px;}
.nclbranchers-mainbg{width:611px; margin:0px auto;}
.contact-contentmain {
	width:960px;
	margin:0 auto 0 auto;
	min-height:200px;
	clear:both;
	padding:17px 0px 0px 0px;
}

/*..................CONTACT START..............................*/












/*..................SERVICES START..............................*/

.parents-right-text1{margin:0px 0px 0px 0px; width:709px; float:left; padding:0px;}

.sercices_fst_img
{
	width:344px;
	float:left;
}

.sercices_sec_img
{
	float:right;
	width:344px;
}

.par-text-inner{
	margin:0px;
	width:709px;
	padding:0px;
	line-height:16px;
	float: left;
}

/*.........servicespage 1...............*/
.services-page-1
{
	width:186px;
	height:186px;
	float:left;
	margin-top: 18px;
	margin-right: 18px;
	margin-bottom: 12px;
	margin-left: 0px;
}
.servuves-text
{
float:right;
width:500px;
padding-top:20px;
}
.sercices_fst_img1
{
	width:420px;
	float:left;
}
.sercices_sec_img1
{
	float:right;
	width:286px;
}
/*.........servicespage 2...............*/
.servuves-text1
{
float:left;
width:550px;
}
.services-page-12
{
float:right;
width:150px;
margin-top:10px;
}
.table_fst_row
{
width:541px;
margin-top:10px;
}
.table_fst_colm
{
width:195px;
float:left;
background:#99cc00;
color:#FFFFFF;
padding:8px 0px 8px 5px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
}
.table_sec_colm
{
width:120px;
float:left;
padding:8px 0px 8px 5px;
background:#99cc00;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#FFFFFF;
border-left:solid #FFFFFF 1px;}
.table_thre_colm
{
width:209px;
float:left;
padding:8px 0px 8px 5px;
background:#99cc00;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#FFFFFF;
border-left:solid #FFFFFF 1px;
}


.table_fst_colm1
{
width:194px;
float:left;
color:#333333;
padding:15px 0px 15px 5px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
border:solid #cccccc 1px;

}
.table_sec_colm1
{
width:120px;
float:left;
padding:15px 0px 15px 5px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
border-bottom:solid #cccccc 1px;
border-top:solid #cccccc 1px;
}
.table_thre_colm1
{
width:207px;
float:left;
padding:7px 0px 7px 5px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
border:solid #cccccc 1px;
}
.table_fst_colm2
{
width:194px;
float:left;
color:#333333;
padding:26px 0px 26px 5px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
border:solid #cccccc 1px;

}
.table_sec_colm2
{
width:120px;
float:left;
padding:26px 0px 26px 5px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
border-bottom:solid #cccccc 1px;
}
.table_thre_colm2
{
width:207px;
float:left;
padding:10px 0px 10px 5px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
border:solid #cccccc 1px;
}
.table_last_row
{
text-align:center;
width:538px;
line-height:40px;
border:solid #cccccc 1px;
}
.sercices_sec_img22
{
float:right;
width:150px;
margin-top:15px;
}
.left_img
{
float:left;
margin-top:15px;
margin-left:13px;
position:static;
}
.sercices_fst_img22
{
width:510px;
float:left;
}
/*.........servicespage 3...............*/
.flash_flie
{
width:487px;
height:221px;
margin:0px auto;
/*background-color:#cccccc;*/
}
/*.........servicespage 4...............*/
.par-text-inner ul
{
margin:0px;
padding:0px 0px 0px 15px;
list-style-image:url(../images/dout.png);
}
.par-text-inner ul li
{
margin:0px 0px 6px 0px;

}

.servuves-text13
{
	width:520px;
	float:left;
}
.services-page-13
{
float:right;
width:180px;
margin-top:20px;
height:150px;
background-color:#cccccc;
}
.teach-img
{
width:210px;
height:81px;
float:left;
}
.teach-text
{
width:480px;
float:left;
margin-left:10px;
}
.sercices_sec_img14
{
	width:284px;
	height:234px;
	float:left;
	margin-top:15px;
	margin-bottom:20px;
}
.inner_text
{


}
.text_off_left
{
	width:330px;
	float:left;
}
.text_off_right
{
	width:330px;
	float:right;
}
.lest-itms
{
width:200px;
float:left;
}
.lest-itms ul
{
list-style-image:url(../images/dout.png);
margin:0px;
padding:0px 0px 0px 15px;
}
.lest-itms ul li
{
margin:0px 0px 6px 0px;
}
lest-itms2
{
float:left;
width:200px;
}
.lest-itms2 ul
{
list-style-image:url(../images/dout.png);
margin:0px;
padding:0px 0px 0px 15px;
}
.lest-itms2 ul li
{
margin:0px 0px 6px 0px;
}

.services_lastpage_img
{
width:221px;
height:155px;
float:left;
font-size:11px;

}
.services_lastpage_img1
{
width:221px;
height:155px;
float:left;
font-size:11px;
margin-right:20px;
margin-left:24px;
}
.services_lastpage_img2
{
width:221px;
height:155px;
float:right;
font-size:11px;
}
.services_lastpage_img3
{
width:221px;
height:155px;
float:left;
margin-top:20px;
margin-right:20px;
font-size:11px;
}
.services_lastpage_img4
{
width:221px;
height:155px;
float:left;
margin-top:20px;
font-size:11px;
}

/*..................SERVICES END..............................*/


/*..................Photos Gallery - Start..............................*/
.photogallmain {
	padding:15px 0px 0px 0px;
}
.photogadrop {
	text-align:center;
}
.galleryc {
	padding:0px;
	margin:0px;
}
.galleryc ul {
	list-style:none;
	padding:0px;
	margin:0px;
}
.galleryc ul li img {
	border:solid;
	border-color:#cccccc;
	border-width:1px;
}
.galleryc ul li {
	float:left;
	margin:0px 15px 12px 0px;
}
.photosgaimg {
	padding:20px 0px 0px 0px;
}
.videogallery {
	padding:0px;
	margin:0px;
}
.videogallery ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.videogallery ul li {
	float:left;
	margin:0px 25px 15px 10px;
}
.paginationstyle{
	text-align:center;
	padding:7px 2px 0px 10px ;
	margin-top:20px;
	margin-bottom:20px;
	width:175px;
	text-align:center;
	float:left;
	margin-left:290px;
	border:solid 1px #ccc;
	height:20px;
}
.paginationstyle a{
	text-decoration:none;
		color:#000000;

}

.show {display:block;}
.hide {display:none;}
.selected{border:1px solid #ff0000;}

.prev-main{float:left; margin-right:10px;}
#number-page{font-weight: bold; float:left;}
.next-main{float:left; margin-left:10px;}



/*..................Photos Gallery - End..............................*/
.soft-skill-greentext1{ margin:0px; padding:0px; font:bold 15px 'HelveticaNeueRegular'; color:#669933;}

.paren-img1{margin:18px 0px 30px 15px; float:right; padding:0px;}
.paren-img2{margin:15px 0px 10px 15px; float:right; padding:0px;}
.paren-annems{ margin:15px 0px 10px 15px; float:right; padding:0px; background:#cccccc; width:174px; height:129px;  font:bold 12px 'HelveticaNeueRegular'; line-height:115px;}
.file_img
{
width:500px;
padding:20px 0px 20px 0px;
margin:0px auto;
/*background-color:#cccccc;*/
line-height:10px;
}
.list_itms_left
{
width:300px;
float:left;
}
.list_itms_right
{
width:300px;
float:left;
margin-left:50px;
}
.services-links a{ text-decoration:none; color:#000000;}
.services-links a:hover{ text-decoration:underline; color:#516b02;}
.regist-right-bg{margin:0px 0px 0px 0px; width:960x; float:left; padding:0px;}
.regist-title{margin:0px 0px 0px 0px; width:960px; float:left; padding:0px; font:bold 16px 'HelveticaNeueRegular'; height:22px; border-bottom:dashed 1px #99cc00;}
.regist-text-inner{margin:0px 0px 0px 0px; width:950px; float:left; padding:0px; line-height:16px;}
.socil-net{float:left; margin-left:379px;}
.socil-netinner{float:left; margin-left:379px;}

/*.....................TERMS AND CONDITAIONS.........................*/

.terms-right-bg{margin:0px 0px 0px 0px; width:960x; float:left; padding:0px;}
.terms-right-bg a{margin:0px 0px 0px 0px; color:#006acc; text-decoration:none; padding:0px;}
.termspage-left-bg{margin:0px 0px 0px 0px; width:470px; float:left; padding:0px;}
.termspage-right-bg{margin:0px 0px 0px 0px; width:470px; float:right; padding:0px 0px 0px 10px; border-left:dashed 1px #ccc;}
h4{color:#000000; font:bold 14px 'HelveticaNeueRegular'; border-bottom:solid 1px #e8e9e9;}

.abstrickform{color:#FF0000;}
.testimo{margin:0px 0px 0px 0px; width:600px; float:left; padding:0px;}
.titles{font:bold  13px Arial, Helvetica, sans-serif; color:#333333;}
.titles1{font:normal 13px Arial, Helvetica, sans-serif; color:#787878;}
.subtitle{color:#587500;}

/*.....................TERMS AND CONDITAIONS.........................*/

#tblcbs{ border:1px solid #cccccc; border-collapse:collapse; margin-top:10px;}
#tblcbs th { background-color:#99cc00; color:#fff; }
#tblcbs td, th{ padding:10px 5px; color:#666;  border:1px solid #cccccc;}

.location-search
{
	width: 702px;
	height: auto;
	float: left;
	margin-top: 15px;
}

.location-search-options
{
	width: 180px;
	height: auto;
	float: left;
}

.location-search-options label
{
	float: left;
	font: 400 12px Arial, Helvetica, sans-serif;
	color: #000;
	padding-left: 5px;
	padding-bottom: 5px;
}

.location-search-options select
{
	float: left;
	width: 200px;
	height: 25px;
	font: 400 12px Arial, Helvetica, sans-serif;
	color: #000;
}

.location-search img
{
	float: left;
	margin: 25px 50px;
}

.areasblock
{
	width: 700px;
	height: 500px;
	float: left;
	margin-top: 50px;
	overflow: scroll;
	overflow-x: hidden
}

.single-areasblock
{
	width: 700px;
	height: auto;
	float: left;
	margin-bottom: 15px;
}

.areaname
{
	width: 140px;
	height: auto;
	float: left;
}

.areaname-heading
{
	width: 180px;
	height: auto;
	float: left;
}

.areaname-heading h2
{
	float: left;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #000; margin-bottom: 2px; width: auto;
}

.areaname-heading h2 span
{
	float: left;
}

.areaname-heading h2 a
{
	float: left;
}


.areaname-heading a
{
	float: right;
	width: 16px;
	height: 16px;
	background: url(../images/location-icon.jpg) no-repeat left;
	margin-top: 0px;
	margin-left: 5px;
}

.areaname h3
{
	width: 100%;
	float: left;
	font: 400 11px Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0px; padding: 0px
}

.address
{
	width: 210px;
	height: auto;
	float: left;
	margin-left: 60px;
	font: 400 12px Arial, Helvetica, sans-serif;
	color: #000;
}

.contactnum
{
	float: left;
	width: 240px;
	font: 400 12px Arial, Helvetica, sans-serif;
	color: #000;
	margin-left: 50px
}

div.locate
{
	width: 52px;
	height: 15px;
	float: left;
	background-color: #bcddff !important;
	text-align: center;
	padding-top: 5px;
	margin-top: 0px;
}

div.locate a
{
	text-decoration: none;
	background: none !important;
	padding-top: 0px !important;
	color: #000; margin: 0px; padding: 0px; font: 400 9px/9px Arial, Helvetica, sans-serif; padding-left: 0px; text-align: left; margin-left: 5px; float: left;
}

.locate_us
{
	width: 201px;
	height: 37px;
	float: left;
	margin-left: 14px; margin-top: 5px
}

.left_contact
{
	width: 485px;
	height: auto;
	float: left;
}

.right_contact
{
	width: 452px;
	height: auto;
	float: left;
	margin-left: 10px;
}

.single_area
{
	width: 385px;
	height: auto;
	float: left;
	margin-bottom: 30px
}

.areainfo
{
	width: 160px;
	float: left;
}

.areainfo h5
{
	font: bold 13px Arial, Helvetica, sans-serif;
	width: 100%; display: block; color: #000; margin: 0px; padding: 0px;
}

.areainfo p
{
	width: 100%;
	display: block;
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #434343; margin: 0px; padding: 0px;
  line-height: 16px;
  padding-top: 10px;
}

.contactinfo
{
	width: 195px;
	float: left;
	margin-left: 25px;
}

.contactinfo p
{
	font: 400 11px Arial, Helvetica, sans-serif;
	color: #000; margin: 0px; padding: 0px;
}
.nlc-greenbg{text-align: center; background: #1ba03e;margin:5px auto; padding:0px;width:950px;}
.nlc-greenbg img{height:206px;}
